
Application: gvSIG desktop - gvSIG add-on requests #3664
New add-on for org.gvsig.raster.reproject
07/10/2015 01:43 PM - Miguel Company

Status: Closed Start date: 07/10/2015
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.3.0-2401 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3625: Ventan... Closed 06/24/2015

History
#1 - 07/10/2015 01:43 PM - Miguel Company
- Related to gvSIG feature requests #3625: Ventana Reproyectar capa (raster) added

#2 - 10/08/2015 09:51 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/14/2015 06:11 PM - Álvaro Anguix
- Status changed from Fixed to Closed
